httpworm() Netscript Function
=============================

.. js:function:: httpworm(hostname)

    :RAM cost: 0.05 GB
    :param string hostname: Hostname of the target server.

    Runs the ``HTTPWorm.exe`` program on the target server. ``HTTPWorm.exe``
    must exist on your home computer.

    Example:

    .. code-block:: javascript

        httpworm("foodnstuff");
